{
	"pages": [ //pages数组中第一项表示应用启动页,
		{
			"path": "pages/login/login",
			"style": {}
		},
		{
			"path": "pages/login/forget",
			"style": {}
		},
		{
			"path": "pages/login/register",
			"style": {}
		},
		{
			"path": "pages/index/index",
			"style": {}
		},
		{
			"path": "pages/device/device",
			"style": {}
		},
		{
			"path": "pages/device/adddevice",
			"style": {}
		},
		{
			"path": "pages/my/my",
			"style": {}
		}
	],
	// "tabBar": {
	// 	"list": [{
	// 		"pagePath": "pages/index/index",
	// 		"text": "首页",
	// 		"iconPath": "static/logo.png",
	// 		"selectedIconPath": "static/logo.png"
	// 	}, {
	// 		"pagePath": "pages/my/my",
	// 		"text": "我的",
	// 		"iconPath": "static/logo.png",
	// 		"selectedIconPath": "static/logo.png"
	// 	}]
	// },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "登陆模板",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	}
}